apache

How to build Apache 2.4, PHP 5.4 and MySQL/MariaDB from source on older Linux systems

Note: This is a blog post I wrote about 9 months ago but never actually never finished. The server this was for died upon me so I was not able to verify that this was bulletproof and kinda forgot about the hole post before today. I'll decided though to publish it as is.

Some of us (lik me) are stuck with old Centos 4.x installations. My web servers are located hundreds of miles away and gaining physical access make a Centos 4.x to 5.x/6.x upgrade more and less impossible. The second best way of fixing this is to compile your LAMP stack from source, should say AMP then the scope of this is not to compile the Linux kernel. Was original hoping for that someone had prepacked RPM/SRPM packages but could not find any repo. what where not out of date.

Subscribe to RSS - apache